-- 基础信息
base_info = {
	group_id = 133310231
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 231001, gadget_id = 70500000, pos = { x = -2923.760, y = 262.670, z = 4548.163 }, rot = { x = 336.075, y = 353.804, z = 330.777 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 231002, gadget_id = 70500000, pos = { x = -2924.764, y = 261.290, z = 4543.178 }, rot = { x = 31.524, y = 126.126, z = 2.967 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 231003, gadget_id = 70500000, pos = { x = -2924.531, y = 262.878, z = 4547.389 }, rot = { x = 319.460, y = 249.945, z = 24.262 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 231004, gadget_id = 70500000, pos = { x = -2924.275, y = 261.457, z = 4544.419 }, rot = { x = 28.443, y = 161.156, z = 20.537 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 231005, gadget_id = 70500000, pos = { x = -2981.015, y = 250.563, z = 4501.073 }, rot = { x = 29.855, y = 122.826, z = 331.504 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 231006, gadget_id = 70500000, pos = { x = -2990.309, y = 247.928, z = 4494.975 }, rot = { x = 356.319, y = 335.980, z = 2.718 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 231008, gadget_id = 70500000, pos = { x = -2988.535, y = 248.327, z = 4496.850 }, rot = { x = 359.587, y = 331.266, z = 349.349 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 231009, gadget_id = 70500000, pos = { x = -2981.938, y = 249.802, z = 4499.614 }, rot = { x = 15.770, y = 249.768, z = 355.872 }, level = 32, point_type = 1002, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 231001, 231002, 231003, 231004, 231005, 231006, 231008, 231009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
